CMS Mini 'guestbook' Remote Command Execution Vulnerability

Bugtraq ID: 33573
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 02 2009 12:00AM
Updated: Feb 03 2009 10:19PM
Credit: darkjoker
Vulnerable: CMS Mini CMS Mini 0.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus